=== debian/changelog ===
lxqt-runner (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1.
    * Add Rules-Requires-Root: no
  * Bump compat to 13.
    * Remove unnecessary -Wl,--as-needed in d/rules
    * Remove unnecessary --fail-missing in d/rules
  * Update d/copyright.
  * Update d/watch for GitHub.
  * Fix d/upstream/metadata.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Dec 2022 14:03:05 +0800

lxqt-runner (1.1.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 20 Nov 2022 18:20:07 +0800
