## lxqt-runner 1.2.0+dfsg

=== debian/changelog ===
lxqt-runner (1.2.0+dfsg-1ubuntu1) lunar; urgency=medium

  * Revert a sync from Debian.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Added 'Rules-Requires-Root: no' to debian/control.
  * Removed obsolete '-Wl,--as-needed' linker flag.
  * Removed obsolete 'override_dh_missing' section from debian/control.
  * Updated copyright file.
  * Repacked the upstream tarball to replace Adobe's proprietary ICC profile
    with GIMP's public domain one. Affected files are
    vbox-icons/state_running_16px.png and vbox-icons/vrdp_16px.png.
  * Removed trailing whitespace from changelog.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 21 Feb 2023 14:29:40 -0600

lxqt-runner (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Bump build dependencies in debian/control.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Remove reverse-applicable upstream patches.
  * Less Rs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 22:12:50 -0600

lxqt-runner (1.1.0-0ubuntu2) kinetic; urgency=medium

  * Backport upstream patches:
    - https://github.com/lxqt/lxqt-runner/pull/221
    - Force correct position after move from outside
      + https://github.com/lxqt/lxqt-runner/commit/703db2
    - Listen to KwindowSystem signals only when shown
      + https://github.com/lxqt/lxqt-runner/commit/88a4d2

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Jun 2022 14:27:52 -0400

lxqt-runner (1.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Bumped build dependencies.
  * Drop old Breaks/Replaces since we're past the LTS. Update the
    runtime dependencies too.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 02 Jun 2022 12:43:41 -0500
