=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-DPULL_TRANSLATIONS=OFF \
 		-DUPDATE_TRANSLATIONS=OFF \
 		-DUSE_MENU_CACHE=OFF \
                 -DRUNNER_MATH=ON \
