## lxqt-runner 1.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,8 +27,8 @@
 # Minimum Versions
 set(KF5_MINIMUM_VERSION "5.36.0")
 set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
-set(LXQT_MINIMUM_VERSION "1.2.0")
-set(LXQT_GLOBALKEYS_MINIMUM_VERSION "1.2.0")
+set(LXQT_MINIMUM_VERSION "1.3.0")
+set(LXQT_GLOBALKEYS_MINIMUM_VERSION "1.3.0")
 set(QT_MINIMUM_VERSION "5.15.0")
 
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
@@ -112,7 +112,7 @@
 lxqt_app_translation_loader(lxqt-runner_QM_LOADER ${PROJECT_NAME})
 
 if (RUNNER_VBOX)
-    list(APPEND QRC_FILES virtualbox-icons.qrc)
+    list(APPEND lxqt-runner_QRC_SOURCES virtualbox-icons.qrc)
 endif()
 
 add_executable(${PROJECT_NAME}
