=== debian/changelog ===
lxqt-runner (1.3.0-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jul 2023 16:13:44 -0700

lxqt-runner (1.3.0-0.1~S7) unstable; urgency=medium

  * New upstream release.

 -- S.7 <severusseptimius7@gmail.com>  Sun, 21 May 2023 13:21:14 -0400
