=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,11 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-DPULL_TRANSLATIONS=OFF \
 		-DUPDATE_TRANSLATIONS=OFF \
 		-DUSE_MENU_CACHE=OFF \
                 -DRUNNER_MATH=ON \
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
