## lxqt-runner 1.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,10 +25,10 @@
 )
 
 # Minimum Versions
-set(KF5_MINIMUM_VERSION "5.36.0")
+set(KF5_MINIMUM_VERSION "5.101.0")
 set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
-set(LXQT_MINIMUM_VERSION "1.3.0")
-set(LXQT_GLOBALKEYS_MINIMUM_VERSION "1.3.0")
+set(LXQT_MINIMUM_VERSION "1.4.0")
+set(LXQT_GLOBALKEYS_MINIMUM_VERSION "1.4.0")
 set(QT_MINIMUM_VERSION "5.15.0")
 
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
