=== debian/changelog ===
lxqt-runner (1.4.0-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64, libqt5xml5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:45:36 +0200

lxqt-runner (1.4.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:15:07 +0000

lxqt-runner (1.4.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:49:30 +0000

lxqt-runner (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Fix copyright file.
  * Bump build dependency versions.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Mon, 13 Nov 2023 14:59:58 -0600

lxqt-runner (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Remove redundant hardening rule.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * I guess we don't require root to build, do we?
  * Update copyright years.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 12:50:19 -0500
