=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lxqt-runner
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -8,18 +8,20 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt-globalkeys-ui1-dev (>= 1.3.0~),
-               liblxqt-globalkeys1-dev (>= 1.3.0~),
-               liblxqt1-dev (>= 1.3.0~),
+               liblxqt-globalkeys-ui1-dev (>= 1.4.0),
+               liblxqt-globalkeys1-dev (>= 1.4.0),
+               liblxqt1-dev (>= 1.4.0),
                libmuparser-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-runner.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-runner-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-runner-packaging.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-runner.git
+Rules-Requires-Root: no
 Homepage: https://github.com/lxqt/lxqt-runner
-Rules-Requires-Root: no
 
 Package: lxqt-runner
 Architecture: any
