## lxqt-runner 2.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.18.0 FATAL_ERROR)
 # CMP0000: Call the cmake_minimum_required() command at the beginning of the top-level
 # CMakeLists.txt file even before calling the project() command.
 # The cmake_minimum_required(VERSION) command implicitly invokes the cmake_policy(VERSION)
@@ -25,19 +25,21 @@
 )
 
 # Minimum Versions
-set(KF5_MINIMUM_VERSION "5.101.0")
+set(KF6_MINIMUM_VERSION "6.0.0")
 set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
-set(LXQT_MINIMUM_VERSION "1.4.0")
-set(LXQT_GLOBALKEYS_MINIMUM_VERSION "1.4.0")
-set(QT_MINIMUM_VERSION "5.15.0")
+set(LXQT_MINIMUM_VERSION "2.1.0")
+set(LXQT_GLOBALKEYS_MINIMUM_VERSION "2.1.0")
+set(QT_MINIMUM_VERSION "6.6.0")
+set(SHELLQT_MINIMUM_VERSION "6.0.0")
 
-find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
-find_package(Qt5Xml ${QT_MINIMUM_VERSION} REQUIRED)
-find_package(Qt5LinguistTools ${QT_MINIMUM_VERSION} REQUIRED)
-find_package(KF5WindowSystem ${KF5_MINIMUM_VERSION} REQUIRED)
+find_package(Qt6Widgets ${QT_MINIMUM_VERSION} REQUIRED)
+find_package(Qt6Xml ${QT_MINIMUM_VERSION} REQUIRED)
+find_package(Qt6LinguistTools ${QT_MINIMUM_VERSION} REQUIRED)
+find_package(KF6WindowSystem ${KF6_MINIMUM_VERSION} REQUIRED)
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
 find_package(lxqt-globalkeys-ui ${LXQT_GLOBALKEYS_MINIMUM_VERSION} REQUIRED)
-message(STATUS "Building with Qt${Qt5Core_VERSION}")
+find_package(LayerShellQt ${SHELLQT_MINIMUM_VERSION} REQUIRED)
+message(STATUS "Building with Qt${Qt6Core_VERSION}")
 
 include(LXQtPreventInSourceBuilds)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
@@ -49,7 +51,7 @@
     "-DLXQT_RUNNER_VERSION=\"${LXQT_RUNNER_VERSION}\""
 )
 
-set(QTX_LIBRARIES Qt5::Widgets Qt5::Xml)
+set(QTX_LIBRARIES Qt6::Widgets Qt6::Xml)
 
 if (USE_MENU_CACHE OR RUNNER_MATH)
     find_package(PkgConfig REQUIRED)
@@ -140,7 +142,8 @@
 
 target_link_libraries(${PROJECT_NAME}
     ${lxqt-runner_LIBRARIES}
-    KF5::WindowSystem
+    KF6::WindowSystem
+    LayerShellQtInterface
 )
 
 install(TARGETS
