=== debian/changelog ===
lxqt-runner (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * build-deps on liblayershellqtinterface-dev (>= 6.2.4~).
  * build-deps on liblxqt-dev (>= 2.1.0~).
  * build-deps on liblxqt-globalkeys-dev (>= 2.1.0~).
  * build-deps on liblxqt-globalkeys-ui-dev (>= 2.1.0~).

 -- Macy Lin <macy@debconf.org>  Fri, 06 Dec 2024 14:48:34 +0100

lxqt-runner (2.0.0-1) unstable; urgency=medium

  * Migrate to unstable.
  * debian/control: drop build-deps on libxkbcommon-dev.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 20:43:12 +0100

lxqt-runner (2.0.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0
  * Clean up of group membership after 2nd calls.
  * debian/control: build-deps on libkf6windowsystem-dev.
  * debian/control: build-deps on liblxqt-dev (>= 2.0.0~).
  * debian/control: build-deps on liblxqt-globalkeys-dev (>= 2.0.0~).
  * debian/control: build-deps on liblxqt-globalkeys-ui-dev (>= 2.0.0~).
  * debian/control: drop build-deps on libqt5x11extras5-dev.
  * debian/control: drop build-deps on qt6-tools-dev.
  * debian/control: depends on qt6-translations-l10n.
  * debian/copyright: update.
  * debian/control: build-deps on libxkbcommon-dev.
  * debian/control: build-deps on liblayershellqtinterface-dev (>=
    6.0.0~).
  * debian/salsa-ci.yml: build against to experimental.
  * debian/control: build-deps on libglib2.0-dev.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 02 Oct 2024 11:52:10 +0200

lxqt-runner (1.4.0-2) unstable; urgency=medium

  * debian/control: build-deps on qttools5-dev. (Closes:#1078302)
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: added myself.

 -- Macy Lin <macy@debconf.org>  Tue, 10 Sep 2024 20:42:57 +0800

lxqt-runner (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0.
  * debian/control: build-deps on liblxqt1-dev (>= 1.4.0~).
  * debian/control: build-deps on liblxqt-globalkeys1-dev (>= 1.4.0~).
  * debian/control: build-deps on liblxqt-globalkeys-ui1-dev (>= 1.4.0~).
  * debian/rules: suppress blhc error by added ignore-line-regexp.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 11 Dec 2023 17:36:03 +0100

lxqt-runner (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * debian/control: update team address.
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/control: build-deps on liblxqt1-dev (>= 1.3.0~)
  * debian/control: build-deps on liblxqt-globalkeys1-dev (>= 1.3.0~).
  * debian/control: build-deps on liblxqt-globalkeys-ui1-dev (>= 1.3.0~).
  * debian/control: clean up build-deps.
  * debian/copyright: update.
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: update url for git repo.
  * debian/upstream/metadata: drop empty line.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 02 Jul 2023 08:33:10 +0200
