=== debian/control ===
Source: lxqt-runner
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Macy Lin <macy@debconf.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf6windowsystem-dev,
               libglib2.0-dev,
               liblayershellqtinterface-dev (>= 6.2.4~),
               liblxqt-dev (>= 2.1.0~),
               liblxqt-globalkeys-dev (>= 2.1.0~),
               liblxqt-globalkeys-ui-dev (>= 2.1.0~),
               libmuparser-dev,
               qt6-tools-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-runner.git
Homepage: https://github.com/lxqt/lxqt-runner
Rules-Requires-Root: no

Package: lxqt-runner
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxqt-runner-l10n,
            lxqt-policykit,
            lxqt-qtplugin,
            lxqt-session
Suggests: lxqt | lxqt-core
Description: LXQt program launcher
 The LXQt runner provides a GUI that comes up on the desktop and allows for
 launching applications, doing some math or shutting down the system.
 .
 This package contain LXQt runner.

Package: lxqt-runner-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qt6-translations-l10n
Description: Language package for lxqt-runner
 The LXQt runner provides a GUI that comes up on the desktop and allows for
 launching applications, doing some math or shutting down the system.
 .
 This package contains the l10n files needed by the lxqt-runner.
