## lxqt-runner 2.1.1

=== debian/changelog ===
lxqt-runner (2.1.1-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Jan 2025 16:55:28 -0600

lxqt-runner (2.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream release.
    - Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Nov 2024 15:33:10 -0600
