## lxqt-runner 2.1.2

=== debian/changelog ===
lxqt-runner (2.1.2-1) unstable; urgency=medium

  [ Macy Lin ]
  * New upstream version 2.1.2

  [ Andrew Lee (李健秋) ]
  * Run wrap-and-sort.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 01 Mar 2025 15:18:52 +0100
