=== translations/CMakeLists.txt ===
project(lxqt-runner)

build_component("." "")
