=== debian/changelog ===
lxqt-runner (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0 (Closes: #1097340)
  * d/control: Bump Standards-Version to 4.7.2.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 14 Aug 2025 23:00:55 +0800
