=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                libglib2.0-dev,
                libkf6windowsystem-dev,
                liblayershellqtinterface-dev (>= 6.0.0~),
-               liblxqt-dev (>= 2.1.0~),
-               liblxqt-globalkeys-dev (>= 2.1.0~),
-               liblxqt-globalkeys-ui-dev (>= 2.1.0~),
+               liblxqt-dev (>= 2.2.0~),
+               liblxqt-globalkeys-dev (>= 2.2.0~),
+               liblxqt-globalkeys-ui-dev (>= 2.2.0~),
                libmuparser-dev,
                qt6-tools-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-runner.git
 Homepage: https://github.com/lxqt/lxqt-runner
