## lxqt-runner 2.3.0

=== debian/changelog ===
lxqt-runner (2.3.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream version 2.3.0.
  * d/control: Update Build-Depends.
  * d/control: Bump Standards-Version to 4.7.3:
    * Remove unnecessary Priority, Rules-Required-Root.
  * d/copyright: Update copyright.
  * d/watch: Upgrade to version 5.

  [ Joel Orón Valiente ]
  * debian/gbp.conf: Drop compression so salsa CI can build.
  * debian/copyright: Add myself.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 06 Jan 2026 08:02:44 +0800
