=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: x11
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
                libkf6windowsystem-dev,
@@ -13,11 +12,10 @@
                liblxqt-globalkeys-ui-dev (>= 2.2.0~),
                libmuparser-dev,
                qt6-tools-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-runner.git
 Homepage: https://github.com/lxqt/lxqt-runner
-Rules-Requires-Root: no
 
 Package: lxqt-runner
 Architecture: any
